* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  font-size: 1rem;
  color: #2b2f46;
}

button {
  &:focus,
  &:active {
    outline: none;
  }
}

.group {
  &__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
  }
  &__name {
    font-size: 1.5rem;
    margin-bottom: 0;
  }
  &__items {
    min-height: 100%;
  }
  &__item {
    .btn {
      display: none;
      position: absolute;
      right: 1.25rem;
      top: 9px;
    }
  }
}
.project {
  &__block {
    margin-bottom: 0;
    &:hover {
      .btn {
        display: block;
      }
    }
  }
  &:not(:last-child) {
    .project__block {
      margin-bottom: 1rem;
    }
  }
}
